TR
{
	color: #000000;
	FONT-FAMILY: verdana,sans-serif;
	FONT-SIZE: 11px;
	cursor:default;
}

body
{
	margin-left:0;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	background-color: #FFFFFF;
	FONT-FAMILY: verdana,sans-serif;
	FONT-SIZE: 11px;
	cursor:default;
}

a
{
	FONT-FAMILY: tahoma,sans-serif;
	FONT-SIZE: 10px;
	font-weight: bold;
}
a:link {text-decoration: none; color :#2E4E7F }  
/* a visited eski kodu 006CD9 */
a:visited {text-decoration: none; color : #000066 }
a:active {text-decoration: none;}
a:hover {text-decoration: underline; color: #0000FF; }

.anamenu
{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 12px;
	font-weight: normal;
}
.anamenu:link {text-decoration: none; WIDTH: 100%; COLOR: #000080;}
.anamenu:visited {text-decoration: none; WIDTH: 100%; COLOR: #000080;}
.anamenu:hover {text-decoration: none; WIDTH: 100%; COLOR: black; BACKGROUND-COLOR: #EAEAEA;}
.anamenu:active {text-decoration: none; WIDTH: 100%; COLOR: black; BACKGROUND-COLOR: #EAEAEA;}

.link1
{
FONT-FAMILY: tahoma,sans-serif;
FONT-SIZE: 10px;
font-weight: normal;
}
.link1:link {text-decoration: none; color :#2D2DFF; }  
.link1:visited {text-decoration: none; color : #8A8AFF }
.link1:active {text-decoration: none;}
.link1:hover {text-decoration: underline; color: #2D2DFF; }

.link2
{
	FONT-FAMILY: tahoma,sans-serif;
	FONT-SIZE: 11px;
	font-weight: bold;
}
.link2:link {text-decoration: none; color :#000080 }  
.link2:visited {text-decoration: none; color : #000080 }
.link2:active {text-decoration: none;}
.link2:hover {text-decoration: underline; color: #0000FF; }

.link4
{
	FONT-FAMILY: tahoma,sans-serif;
	FONT-SIZE: 11px;
	font-weight: bold;
}
.link4:link {text-decoration: none; color :#FFFFFF; }  
.link4:visited {text-decoration: none; color : #FFFFFF; }
.link4:active {text-decoration: none;}
.link4:hover {text-decoration: underline; color: #FFFFFF; }

.link5
{
	FONT-FAMILY: verdana,sans-serif;
	FONT-SIZE: 11px;
}

.link6
{
	FONT-FAMILY: tahoma,sans-serif;
	FONT-SIZE: 12px;
	font-weight: bold;
}
.link6:link {text-decoration: none; color :#000000; }  
.link6:visited {text-decoration: none; color : #000000; }
.link6:active {text-decoration: none;}
.link6:hover {text-decoration: underline; color: #000000; }

.aboutlink1
{
	FONT-FAMILY: tahoma,sans-serif;
	FONT-SIZE: 11px;
	font-weight: bold;
}
.aboutlink1:link {text-decoration: none; color :#000066 }  
.aboutlink1:visited {text-decoration: none; color : #000066 }
.aboutlink1:active {text-decoration: none;}
.aboutlink1:hover {text-decoration: underline; color: #000000; }

.aboutlink2
{
	FONT-FAMILY: tahoma,sans-serif;
	FONT-SIZE: 11px;
	cursor:default;
	font-weight: normal;
}
.aboutlink2:link {text-decoration: none; color :#000000 }  
.aboutlink2:visited {text-decoration: none; color : #000000 }
.aboutlink2:active {text-decoration: none;}
.aboutlink2:hover {text-decoration: underline; color: #000000; }

.gundemlink
{
	FONT-FAMILY: verdana,sans-serif;
	FONT-SIZE: 11px;
	font-weight: normal;
}
/* gündem link eski renk kodu #2E4E7F
visited 006CD9  0000FF
 */
.gundemlink:link { color :#000066 !important;}  
.gundemlink:visited {text-decoration: none; color : #2E4E7F; }
.gundemlink:active {text-decoration: none;}
.gundemlink:hover {	color: #006CD9 !important; text-decoration: none !important; }

.yazi1link
{
	FONT-FAMILY: verdana;
	FONT-SIZE: 12px;
	font-weight: bold;
}
.yazi1link:link {text-decoration: none; color :#12437C }  
.yazi1link:visited {text-decoration: none; color : #12437C }
.yazi1link:active {text-decoration: none;}
.yazi1link:hover {text-decoration: none; color: #0000FF }


.yazi1
{
	color: #12437C;
	FONT-FAMILY: verdana,sans-serif;
	FONT-SIZE: 11px;
	cursor:default;
	font-weight: bold;
}

.yazi2
{
	color: #000000;
	FONT-FAMILY: verdana,sans-serif;
	FONT-SIZE: 12px;
	cursor:default;
}

.yazi2k
{
	color: #FFFFFF;
	FONT-FAMILY: verdana,sans-serif;
	FONT-SIZE: 12px;
	cursor:default;
}

.yazi3
{
	color: #000000;
	FONT-FAMILY: verdana,sans-serif;
	FONT-SIZE: 10px;
	cursor:default;
	font-weight: bold;
}

.yazi5
{
	color: #000000;
	FONT-FAMILY: verdana,sans-serif;
	FONT-SIZE: 11px;
	cursor:default;
}

.disablelink
{
	cursor:default;
	color: #808080;
	FONT-FAMILY: tahoma,sans-serif;
	FONT-SIZE: 11px;
	font-weight: bold;
}

.elcursor
{
	cursor:pointer;
}

.button
{
	BORDER-TOP: #330000 1px solid;
	BORDER-LEFT: #330000 1px solid;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;

	BACKGROUND: #D2D2FF;

	FONT-SIZE: 11px;
	CURSOR: pointer;
	COLOR: #000000;
	font-weight: bold;
	FONT-FAMILY: tahoma,sans-serif;
	HEIGHT: 18px;
	text-decoration: none
}

.edit
{
	FONT-SIZE: 11px;
	FONT-FAMILY: tahoma,sans-serif;
	BACKGROUND: #FFFFFF;
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
}

.combobox
{
	font-family: Verdana, 
	Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-weight: normal; 
	color: #000000
}

.comboboxdw
{
	width: 190;
	font-family: Verdana, 
	Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-weight: normal; 
	color: #000000
}

.checkbox
{
	width:14; height:14;
}

.textarea
{
	width:100%; height:80%;
	FONT-SIZE: 11px;
	FONT-FAMILY: tahoma,sans-serif;
	BACKGROUND: #FFFFFF;
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;

	scrollbar-face-color: #6D7D8D;
	scrollbar-highlight-color: #6D7D8D;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #6D7D8D;
	scrollbar-shadow-color: #CCCCCC;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
}

.textarea1
{
	width:100%; height:100%;
	FONT-SIZE: 11px;
	FONT-FAMILY: tahoma,sans-serif;
	BACKGROUND: #E6F0FF;
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;

	scrollbar-face-color: #C0E8FF;
	scrollbar-highlight-color: #9AC5F0;
	scrollbar-3dlight-color: #9AC5F0;
	scrollbar-darkshadow-color: #9AC5F0;
	scrollbar-shadow-color: #9AC5F0;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #FFFFFF;
}

.ustmenu
{
	HEIGHT: 20;
	WIDTH: 100%;
	FONT-FAMILY: tahoma,sans-serif;
	BACKGROUND: #29577C;
	BORDER-BOTTOM: #004080 1px solid;
	BORDER-RIGHT: #000000 0px solid;
	BORDER-LEFT: #000000 0px solid;
	BORDER-TOP: #004080 1px solid;
}

.anaustmenu
{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	background: url(topmenu_bg.png) #EFEFEF;
	cursor:pointer;
	color: #000000;
}

.anaustmenu1
{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	background: url(topmenu_bgon.png) #EFEFEF;
	cursor:pointer;
	color: #FFFFFF;
	text-decoration:underline;
}

.auma
{
	FONT-FAMILY: arial;
	FONT-SIZE: 12px;
	font-weight: bold;
}
.auma:link {text-decoration: none; COLOR: #FF8A1A;}
.auma:visited {text-decoration: none; COLOR: #FF8A1A;}
.auma:hover {text-decoration: none; COLOR: black; BACKGROUND-COLOR: #FF8A1A;}
.auma:active {text-decoration: none; COLOR: black; BACKGROUND-COLOR: #FF8A1A;}

.aumb
{
	FONT-FAMILY: arial;
	FONT-SIZE: 12px;
	font-weight: bold;
}
.aumb:link {text-decoration: none; COLOR: #FFFFFF;}
.aumb:visited {text-decoration: none; COLOR: #FFFFFF;}
.aumb:hover {text-decoration: none; COLOR: black; BACKGROUND-COLOR: #FFFFFF;}
.aumb:active {text-decoration: none; COLOR: black; BACKGROUND-COLOR: #FFFFFF;}
